gmpcdir=${prefix}/lib/gmpc/plugins

gmpc_LTLIBRARIES = gmpcfavorites.la

gmpcfavorites_la_SOURCES=\
	plugin.c

EXTRA_DIST=\
	favorites.h

gmpcfavorites_la_LIBADD= @gmpcfavorites_LIBS@
gmpcfavorites_la_CFLAGS= @gmpcfavorites_CFLAGS@ -Wall -Wmissing-declarations
gmpcfavorites_la_LDFLAGS= -module -avoid-version 
